<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#80000000">

    <!--<ImageView
        android:id="@+id/fullscreenImageView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scaleType="fitCenter"
        android:contentDescription="Full-screen image" />-->

    <com.ortiz.touchview.TouchImageView
        android:id="@+id/img_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <ImageView
        android:id="@+id/btn_close"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_margin="3dp"
        android:padding="5dp"
        android:scaleType="centerInside"
        android:background="@drawable/circle_background"
        android:src="@drawable/ic_close"
        android:contentDescription="Close"
        android:layout_gravity="top|end" />

</FrameLayout>
